addEventHandler( "onClientResourceStart", resourceRoot, txdClient )

txd = engineLoadTXD ( "1.txd" )
engineImportTXD ( txd, 1223 )
dff = engineLoadDFF ( "elmtreegrn2_hi.dff", 1223 )
engineReplaceModel ( dff, 1223 )

function ClientStarted ()
end 


addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), ClientStarted )